### Method

# Gio ZlibCompressor get_file_info

since: 2.26

#### Declaration

    GFileInfo*
    g_zlib_compressor_get_file_info (
      GZlibCompressor* compressor
    )

#### Description

Returns the `GZlibCompressor:file-info` property.

Available since: 2.26

Gets property | `Gio.ZlibCompressor:file-info`

#### Return value

Type: `GFileInfo`

A `GFileInfo`, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.